## Databases

## Package search

Package name: |  | Database: |
Mode: |

Actions

## Package details

No package selected. Use the "Search" to find and select a package.

## Build actions

Loading build actions ...

Modify selected actions
Start new build action
Predefined task:
Action:
Directory:
Source repo:
Destination repo:
Package names:
Flags:
Settings:

Start condition: Immediately Manually After

## Build action details

No build action has been selected yet. Start or select a build action under "Actions" first.

×

# Repository Manager for Arch Linux

unknown version

Source code repository

Icons from Material Design Icons